import {FormField} from "./FormField";
import {AnalyticalScope, SelectBase} from "@webbpm/base-package";

@AnalyticalScope(SelectBase)
export class SelectizeFormField extends FormField {

  public getValue(): any {
    return this.context.getBusinessId();
  }
}
